<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Attributes</title>
</head>
<body>

	<!-- HTML attributes areadded to modify the behavior of an HTML element. It is added at opening tag of an element. 

	<tag attribute = "value">text</tag>
	align attribute modifies the alignment of the text of a tag.

	-->


	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviors</h3>
	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag is a self-closing tag which usually comes and is used with the src attribute 

	The src attribute is used to locate the source of the img displayed

	height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS. The width and height attributes are pixels for its measurements.

	alt attribute allows us to add a description of the image in the event the the picture does not laod or the picture cannot be found.

	src attribute can be 2 ways:
	relative path - picture or resource is on the same machine or on the same server as with our html file
	
	./represents same folder or directory

	absolute path - the resource or img is located outside of the machine or server that the html file is in.

	-->
	<img src="./images/html5.png" alt="html5logo" height="100" width="100">
	<img src="https://place-puppy.com/300x300" alt="doggo">
	<img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" alt="pika" height="350" width="250">

	<hr>	
	<h1>Blue Andrae De Vera</h1>
	<h3>Full Stack Web Developer</h3>
	<img src="./images/profilepic.jpg" alt="profpic" height="200" width="200">

	<h3>My Holiday Wishlist</h3>
	<img src="https://www.nme.com/wp-content/uploads/2020/06/ps5-credit-sie@2000x1270.jpg" alt="photo of a ps5" height="200" width="200">

	<img src="https://media.istockphoto.com/photos/bonfire-at-the-beach-at-sunset-picture-id614962802" alt="bonfire photo" height="200" width="200">


	<img src="https://media.istockphoto.com/photos/passenger-airplane-taking-of-at-sunrise-picture-id1225840727" alt="airplane ride photo" height="200" width="200">

	<!-- LINKS 
		Absolute links - external links
		Relative Links - internal links 
		a- anchor tags - create links to a relative or absolute path

		href - hypetext reference - is an attribute added to an anchor tag to provide the URL of the page we will access or go to -->

		<h2>Links</h2>
		<a>Am I a link?</a>
		<a href="https://zuitt.co/" target="_blank">Go to Zuitt</a>
		<a href="./link.html">Go to Link</a>
		<a href="./relative/relative.html">Relative</a>
</body>
</html>